View Issue Details

IDProjectCategoryView StatusLast Update
0002930SUMoBugpublic2016-08-31 09:40
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.0 
Target Version4.0.1Fixed in Version4.0.1 
Summary0002930: Check windows opens while modal "about / type licence data" is open
DescriptionCheck windows opens while modal "about / type licence data" is open
Steps To ReproduceOpen About / Enter licence before Check execution
TagsNo tags attached.

Relationships

related to 0002927 resolvedKyle_Katarn Though i pressed " hide this window " and are subbed it show up 
related to 0003018 resolvedKyle_Katarn If file>Load is selected while startup timer is running, dialog box got interrupted 
related to 0003415 resolvedKyle_Katarn Multiple "Startup phase done" 
related to 0003948 resolvedKyle_Katarn Check dialog box conflicts with registration dialog box if opened first 

Activities

Kyle_Katarn

2015-07-05 23:05

administrator  

Sans titre.jpg (71,027 bytes)
Sans titre.jpg (71,027 bytes)

Issue History

Date Modified Username Field Change
2015-07-05 23:05 Kyle_Katarn New Issue
2015-07-05 23:05 Kyle_Katarn File Added: Sans titre.jpg
2015-07-05 23:05 Kyle_Katarn Assigned To => Kyle_Katarn
2015-07-05 23:05 Kyle_Katarn Status new => confirmed
2015-07-05 23:06 Kyle_Katarn Target Version 5.x => 4.0.1
2015-07-05 23:20 Kyle_Katarn Relationship added related to 0002927
2015-07-07 22:31 Kyle_Katarn Status confirmed => resolved
2015-07-07 22:31 Kyle_Katarn Fixed in Version => 4.0.1
2015-07-07 22:31 Kyle_Katarn Resolution open => fixed
2015-07-28 21:44 Kyle_Katarn Relationship added related to 0003018
2015-12-28 15:09 Kyle_Katarn Relationship added related to 0003415
2016-08-31 09:40 Kyle_Katarn Relationship added related to 0003948